Doomsday Engine - Bug #2117

[HeXen] Polyobj collision incompatible with vanilla behavior (in colin4)
2015-10-08 21:24 - vermil

Status: New Start date: 2015-10-08
Priority: Normal % Done: 0%
Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Description

In the below vanilla HeXen pwads second map is a polyobj (thing 139). In Doomsday 1.15 and 2.0, the player is unable to push it all
the way it is supposed to be moved.

This prevents progression in the map and pwad in Dday.

http://www.doomworld.com/idgames/levels/hexen/a-c/colin4

History

#1 - 2015-11-09 12:57 - skyjake
- Tags changed from Hexen, emulation to Hexen, PlaySim, Mod
- Subject changed from [HeXen] polyobj collision to [HeXen] Polyobj collision incompatible with vanilla behavior (in colin4)

- Category set to Vanilla emulation

#2 - 2017-04-03 13:33 - skyjake

- Target version set to Modding

#3 - 2017-04-03 18:33 - skyjake

- Target version changed from Modding to Vanilla / Gameplay
